/* CSS @media */

@media screen and (max-width: 1295px) {
#header_menu {margin: 0 20px;}
#header_menu li a {padding: 9px 35px;}
#searchform .text {width: 130px;}
#frame6 ul {margin: 0 0 0 50px;} 
}

@media screen and (max-width: 1262px) {
#frame5 ul {margin: 0 0 0 50px;}
#sidebar .tabs li{padding: 5px 10px;font-size: .9em;}
#footer .col_1 {width: 100%;height: auto;}
}

@media screen and (max-width: 1077px) {
#frame5 ul {margin: 0 0 0 20px;}
#frame5 ul li img{max-width: 180px;height: auto;}
#frame6 ul {margin: 0 10px;}
#frame6 li {width: 100%;float: none;display: block;border: none;clear:both;margin: 0;}
#frame6 img {float: left;margin: 0 10px 10px 0;}
}

@media screen and (max-width: 1050px) {
#sidebar .tabs li{padding: 5px;font-size: .9em;}
}

@media screen and (max-width: 1024px) {
#header .phone {background: none;padding: 10px 10px 0;}
#header .skype {margin: 30px 0 0;}
#frame2 h2{padding: 10px 0;}
#frame4 .boxmain1{padding: 70px 0 0 20px;}
#frame5 ul li img{max-width: 170px;height: auto;}
#frame5 ul {margin: 0 0 0 70px;}
#footer .col_1 {width: 100%;height: auto; float: none;border-right:none;}
}

@media screen and (max-width: 1015px) {
#top_menu{display: none;}
#header_menu {display: none;}
.phone {margin: 15px 0;border: none;}
.skype {margin: 10px 0 0;padding: 0 10px;}
.bx-wrapper {display: none;} 
.bx-wrapper .bx-pager {display: none;}
#frame4 .boxmain {width: 46%;}
}

@media screen and (min-width: 1015px) {
#mobile-menu{display: none;}
.mobile {display: none;}
}

@media screen and (max-width: 1014px) {
.mobile li{display: block;}
.mobile li a{display: block;background: #666;color: #fff;}
.mobile li a:hover{background: #000;color: #fff;}
.mobile .children {position: relative;display: block;}
.mobile .children li{display: block;}
.mobile .children li a{display: block;}
}

@media screen and (min-width: 870px) and (max-width: 950px) {
#sidebar .tabs li{padding: 2px 3px;font-size: .8em;}
}

@media screen and (max-width: 870px) {
#content {width: 100%;float: none;padding:0;margin:0;}
#sidebar {width: 100%;float: none;margin:0;padding:0;}
.contacts {width: 90%;float: none;}
.contactform{width: 90%;float: none;clear:left;}
}

@media screen and (max-width: 768px) {
#frame2 .boxmain {margin: 10px 10px 50px;}
#frame4 .boxmain1{width: 48%;height: auto;padding: 70px 0 0 10px;}
#frame4 .boxmain2{width: 45%;height: auto;}
#frame4 .boxmain3{width: 48%;height: auto; padding: 70px 0 0 10px;clear:left;}
#frame4 .boxmain4{width: 45%;height: auto;}
#frame4 p {padding: 20px 0 0 10px;}
#frame4 ul {padding: 0 0 0 10px;}
#footer .col_2 {width: 48%;height: auto;padding:0;}
#footer .col_3 {width: 48%;height: auto;padding:0;}
#footer .copy ul {display: none;}
}

@media screen and (max-width: 600px) {
#header {text-align: center;}
#header .logo{float: none;}
#header .phone{font-size: 1.6em;float: left;margin: 0 0 10px;padding: 0 10px;}
#header .skype{float: right;margin: 0;padding: 0 10px;}
#frame2 .boxmain {width: 100%;float: none;margin:25px 0;}
#frame3 .boxmain {width: 100%;float: none;}
#frame4 .boxmain1{width: 75%;float: none;background: url(images/services1.png) no-repeat 0 25px;padding: 0 0 0 100px;}
#frame4 .boxmain2{width: 75%;float: none;background: url(images/services2.png) no-repeat 0 25px;padding: 0 0 0 100px;}
#frame4 .boxmain3{width: 75%;float: none;background: url(images/services3.png) no-repeat 0 25px;padding: 0 0 0 100px;}
#frame4 .boxmain4{width: 75%;float: none;background: url(images/services4.png) no-repeat 0 25px;padding: 0 0 0 100px;}
#frame4 .services_img{display:none;}
#footer .col_2 {width: 100%;float: none;}
#footer .col_3 {width: 100%;float: none;}
}

@media screen and (max-width: 480px) {
#header .phone{float: none;padding: 0 10px;}
#header .skype{float: none;margin: 0 0 10px;padding: 0 10px;}
h2{font-size: 1.2em;}
h3{font-size: 1.1em;}
.entry p{font-size: 1em;}
.postmeta{font-size: .8em;}
#footer .logo_footer {max-width: 100%;height: auto;}
}

@media screen and (max-width: 320px) {
#frame2 .boxmain img {display:none;margin:0;}
#frame4 .boxmain1{width: 85%;background:none;padding: 0;}
#frame4 .boxmain2{width: 85%;background:none;padding: 0;}
#frame4 .boxmain3{width: 85%;background:none;padding: 0;}
#frame4 .boxmain4{width: 85%;background:none;padding: 0;}
#frame6 img{max-width:100%;height:auto;}
#footer #gallery-1 .gallery-item{margin:3px;}
}

@media screen and (max-width: 295px) {
#footer #gallery-1 .gallery-item{margin:0;}
#footer .copy {height: 60px;}
}

@media screen and (max-width: 240px) {
#footer #gallery-1 .gallery-item img{width:60px !important;height:60px !important;}
}